* {
	font-family: "宋体", Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
}
a:link,a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: blink;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
ul {
	list-style-type: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	font-size: 1px;
	line-height: 1px;
	clear: both;
	height: 1px;
}
.abs {
	position: absolute;
}
.none {
	display: none;
}
.block{
	display: block;
}
.hid {
	visibility: hidden;
}
.flow {
	overflow: hidden;
}
.pre{
	white-space: pre;
}
.wto{
	margin-right: auto;
	margin-left: auto;
}
.hto{
	height: 100%;
}
.al {
	text-align: left;
}
.ar {
	text-align: right;
}
.ce {
	text-align: center;
}
.top{
	vertical-align: top;
}
.bot{
	vertical-align: bottom;
}
.mid{
	vertical-align: middle;
}
.str {
	font-weight: bold;
}
.nor {
	font-weight: normal;
}
.s18 {
	font-size: 18px;
}
.s16 {
	font-size: 16px;
}
.s14 {
	font-size: 14px;
}
.s13 {
	font-size: 13px;
}
.s12 {
	font-size: 12px;
}
.s11 {
	font-size: 11px;
}
.red{
	color: #FF0000;
}
.white{
	color: #FFFFFF;
}
.ad {
	width: 100%;
	overflow: hidden;
}
